.login_content {
  text-shadow: 0 0 0 #fff;
}

body.login {
  height: 100%;
  width: 100%;
  overflow: hidden;
  background-image: url(/images/login-bg.jpeg?b33a2337936a62cfa8fd47ed4e1776ac);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

body.login .login_form {
  padding: 40px;
  border-radius: 10px;
  background: #fff;
}

body .login_wrapper {
  margin-top: 150px;
}
